{
	"name": "form/nc/nc-stock/production-stock/column/product-work.json",
	"option": {},
	"column": [
		{
			"link_field": "prwo.product_work_id",
			"name": "Row",
			"record_type": "",
			"variable": "idx"
		},
		{
			"field": "prwo.product_work_id",
			"width": 150,
			"name": "Work ID"
		},
		{
			"field": "prwo.product_id",
			"width": 180,
			"name": "Product"
		},
		{
			"field": "prwo.work_phase_id",
			"width": 150,
			"name": "Work Phase"
		},
		{
			"field": "prwo.work_center_id",
			"width": 150,
			"name": "Work Center"
		},
		{
			"field": "prwo.amount",
			"width": 100,
			"name": "Amount",
			"format": "%'.-2f"
		},
		{
			"field": "prwo.unit",
			"width": 80,
			"name": "Unit"
		},
		{
			"field": "prwo.start_date",
			"width": 120,
			"name": "Start Date",
			"type": "date"
		},
		{
			"field": "prwo.end_date",
			"width": 120,
			"name": "End Date",
			"type": "date"
		},
		{
			"field": "prwo.start_time",
			"width": 100,
			"name": "Start Time",
			"type": "time"
		},
		{
			"field": "prwo.end_time",
			"width": 100,
			"name": "End Time",
			"type": "time"
		},
		{
			"field": "prwo.json_data.work_number_id",
			"width": 120,
			"name": "Work Number"
		},
		{
			"field": "prwo.json_data.work_type",
			"width": 100,
			"name": "Work Type"
		},
		{
			"field": "prwo.json_data.sequence_number",
			"width": 120,
			"name": "Sequence",
			"format": "%'.0f"
		}
	]
}
